@charset "UTF-8";
body, h1, h2, h3, h4, p, figure, blockquote, dl, dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}
.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

@media screen\0  {
  #content {
    font-family: "メイリオ", Meiryo, sans-serif;
  }
}
body {
  margin: 0;
  padding: 0;
  width: 100%;
  /*overflow-x: hidden;*/
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  margin: 0;
}

#header {
  width: 100%;
  text-align: center;
}
#header img {
  max-width: 100%;
  height: auto;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  font-family: "Noto Sans JP", sans-serif;
  color: #1a1a1a;
}
.container img {
  width: 100%;
  display: block;
}

.sp-only {
  display: block !important;
}

.pc-only {
  display: none !important;
}

@media screen and (min-width: 641px) {
  .sp-only {
    display: none !important;
  }
  .pc-only {
    display: block !important;
  }
  .container {
    position: relative;
  }
  .container::before, .container::after {
    position: absolute;
    content: "";
  }
  .container::before {
    left: 0;
  }
  .container::after {
    right: 0;
  }
}
.hdCts {
  width: 100%;
  position: relative;
}
.hdCts .title h1 {
  position: absolute;
  bottom: 13%;
  left: 0;
  right: 0;
}
.hdCts .title h1 img {
  margin: auto;
}
.hdCts .title h1 img:nth-of-type(2) {
  width: min(45%, 360px);
}
.hdCts .title h1 .maintitle {
  background-color: rgba(255, 255, 255, 0.85);
  width: 86%;
  padding: 2% 5%;
  margin-bottom: 3%;
}
.hdCts .title .green {
  background-color: #568000;
}
.hdCts .title .green img {
  margin: 0 auto;
  width: 62%;
  padding: 3%;
}

@media screen and (min-width: 641px) {
  .hdCts {
    max-width: 1400px;
    margin: 0 auto;
  }
  .hdCts .title h1 {
    top: 18%;
  }
  .hdCts .title h1 img {
    margin: initial;
    margin-left: auto;
  }
  .hdCts .title h1 .maintitle {
    background-color: rgba(255, 255, 255, 0.85);
    width: 57%;
  }
  .hdCts .title .flex {
    position: absolute;
    display: flex;
    justify-content: end;
    align-items: center;
    top: 50%;
    right: 0;
  }
  .hdCts .title .flex div:nth-of-type(1) {
    width: 26%;
  }
  .hdCts .title .green {
    width: min(38%, 538px);
  }
  .hdCts .title .green img {
    margin: initial;
    box-sizing: border-box;
    padding: 3% 9% 3% 6%;
    width: 100%;
  }
}
.leadWrap .inner {
  margin: 10% auto;
}
.leadWrap .inner div {
  position: relative;
  display: flex;
  margin-bottom: 10%;
}
.leadWrap .inner div:nth-of-type(1)::after {
  content: "";
  position: absolute;
  width: 85%;
  height: 35%;
  background-color: #99c443;
  bottom: -14%;
  left: 0;
  z-index: -1;
}
.leadWrap .inner div:nth-of-type(2) {
  justify-content: flex-end;
}
.leadWrap .inner div:nth-of-type(2)::after {
  content: "";
  position: absolute;
  width: 86%;
  height: 35%;
  background-color: #99c443;
  bottom: -14%;
  right: 0;
  z-index: -1;
}
.leadWrap .inner div img {
  width: min(38%, 265px);
}
.leadWrap .inner div img:nth-of-type(2) {
  margin-left: 1.5%;
}

.lead {
  width: 92%;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.9;
  font-weight: bold;
  letter-spacing: 0.025em;
}

@media screen and (min-width: 641px) {
  .leadWrap .inner {
    display: flex;
    justify-content: center;
    position: relative;
    margin: 35px auto 112px;
  }
  .leadWrap .inner::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 71%;
    background-color: #99c443;
    bottom: -50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
  }
  .leadWrap .inner div {
    margin-bottom: 0;
  }
  .leadWrap .inner div:nth-of-type(1) {
    justify-content: flex-end;
  }
  .leadWrap .inner div:nth-of-type(1)::after {
    content: none;
  }
  .leadWrap .inner div:nth-of-type(2) {
    margin-left: 0.7%;
    justify-content: flex-start;
  }
  .leadWrap .inner div:nth-of-type(2)::after {
    content: none;
  }
  .leadWrap .inner div img {
    width: min(48.5%, 265px);
  }
  .lead {
    text-align: center;
    font-size: 18px;
  }
}
.container {
  margin: 0 auto;
}
.container h2 {
  margin: 24% auto 12%;
}
.container section {
  margin: 0 auto;
}
.container section p {
  margin: 0 auto;
  width: 88%;
  font-size: 16px;
  line-height: 1.9;
  margin-bottom: 2em;
  letter-spacing: 0.025em;
}
.container section p.cap {
  font-size: 13px;
  line-height: 1.6;
  font-weight: bold;
  letter-spacing: 0;
  margin-top: 10px;
}
.container section .photo {
  width: min(90%, 297px);
  margin: 40px auto;
}
.container section .photo img {
  margin-bottom: 10px;
}
.container section .photo p {
  width: 100%;
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0;
  margin-bottom: 5px;
}
.container section .photo p span {
  font-size: 20px;
  font-weight: bold;
}
.container .sec1 h2 {
  width: min(84%, 450px);
}
.container .sec1 .Wrap {
  margin-top: 10%;
}
.container .sec1 .Wrap div {
  background-color: #99c443;
}
.container .sec1 .Wrap h3 img {
  width: min(90%, 794px);
  margin: 0 auto;
  padding: 3% 0;
}
.container .sec1 .Wrap span {
  color: #568000;
}
.container .sec2 h2 {
  width: min(88%, 474px);
}
.container .sec3 {
  background-color: #d6deca;
  padding: 8% 0;
}
.container .sec3 .Wrap {
  margin: 0 auto;
  width: min(86%, 760px);
  padding: 6% 3% 3%;
}
.container .sec3 h4 {
  margin: 0 auto;
  background-color: #fff;
}
.container .sec3 h4 img {
  width: min(71%, 320px);
}
.container .sec3 h5 {
  font-size: 18px;
  font-weight: bold;
  color: #004098;
  margin: 0 0 15px;
  border-left: 5px solid #004098;
  padding-left: 10px;
}
.container .sec3 div {
  background-color: #fff;
  width: min(86%, 602px);
  margin: 32px auto;
}
.container .sec3 div p {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.6;
  width: 100%;
  margin-bottom: 0;
  letter-spacing: 0;
}
.container .sec3 .title-border {
  display: flex;
  align-items: center;
  max-width: 500px;
}
.container .sec3 .title-border:before, .container .sec3 .title-border:after {
  border-top: 3px solid #568000;
  content: "";
  flex-grow: 1;
  margin-top: 13%;
}
.container .sec3 .title-border:before {
  margin-right: 0.5rem;
}
.container .sec3 .title-border:after {
  margin-left: 0.5rem;
}
.container .sec4 {
  margin: 20% auto 27%;
  text-align: center;
}
.container .sec4 p {
  margin-bottom: 0;
  line-height: 1.9;
}
.container .sec4 p:nth-of-type(2) {
  font-weight: bold;
  font-size: 19px;
}
.container .sec4 img {
  margin: 10% auto;
  width: min(52%, 244px);
}

@media screen and (min-width: 641px) {
  .container main {
    margin: 0 auto;
    width: calc(100% - 40px);
  }
  .container main .sec2, .container main .sec4 {
    max-width: 760px;
  }
  .container main .sec3 {
    max-width: 1200px;
  }
  .container h2 {
    margin: 105px auto 45px;
  }
  .container section p {
    width: 100%;
    margin-bottom: 2.5em;
  }
  .container section .photo {
    margin: 0 0 0 45px;
  }
  .container .sec1 .Wrap2 {
    max-width: 760px;
    margin: 0 auto;
  }
  .container .sec1 .right {
    float: right;
  }
  .container .sec1 .Wrap {
    margin-top: initial;
    margin: 90px auto;
    max-width: 930px;
  }
  .container .sec1 .Wrap p {
    max-width: 760px;
  }
  .container .sec2 p:nth-last-of-type(1) {
    margin-bottom: 120px;
  }
  .container .sec3 .Wrap {
    width: min(74%, 700px);
  }
  .container .sec3 h4 img {
    width: 375px;
  }
  .container .sec3 h5 {
    font-size: 23px;
  }
  .container .sec3 .title-border {
    max-width: 600px;
  }
  .container .sec3 .title-border:before, .container .sec3 .title-border:after {
    margin-top: 5%;
  }
  .container .sec4 {
    margin: 90px auto 70px;
  }
  .container .sec4 img {
    margin: 34px auto;
  }
  .container .sec4 p:nth-of-type(2) {
    font-size: 24px;
  }
}
.btn {
  margin: 0 auto;
}
.btn a {
  display: inline-block;
  background-color: #285946;
  color: #fff;
  padding: 13px 0;
  width: min(70%, 440px);
  border-radius: 10px;
  font-size: 17px;
  line-height: 1.4;
  font-weight: bold;
  text-decoration: none;
  transition: 0.3s;
}
.btn a:active {
  background: #568000;
  transform: scale(0.95, 0.95);
}

@media screen and (min-width: 641px) {
  .btn a {
    font-size: 20px;
    padding: 16px 0;
  }
  .btn a:hover {
    background: #568000;
    transform: scale(0.95, 0.95);
  }
}